<@override name="head">
	<title>创建自用分组管理</title>
	<link rel="stylesheet" href="${ctx}/assets/css/public-head.css"/>
	<link rel="stylesheet" href="${ctx}/assets/css/ap-apmac.css"/>
	<link rel="stylesheet" href="${ctx}/assets/css/zbone.css"/>
	<link rel="stylesheet" href="${ctx}/assets/css/bootstrap.min.css"/>
	
	<script type="text/javascript" src="${ctx}/assets/js/lib/jquery-1.9.1.min.js"></script>
	<script type="text/javascript" src="${ctx}/assets/js/lib/jquery.min.js"></script>
	<script type="text/javascript" src="${ctx}/assets/js/lib/bootstrap.min.js"></script>
	<script type="text/javascript" src="${ctx}/assets/js/lib/bootbox.js"></script>
	<script type="text/javascript" src="${ctx}/assets/js/divselect.js"></script>
	<script type="text/javascript" src="${ctx}/assets/js/ap-apmac.js"></script>
	
	<script type="text/javascript">
	$(function(){
		$("#name_add").click(function(){
			var name = $("#name").val();
			$.ajax({
				type:"post",
				url:"${ctx}/operator/main/ap/apgroup/addGroupName",
				data:{name:name},
				success:function(data){
					if("ture".equals(data)){
						queryGroupName();
					}
				}
			})
		});
	})
	function queryGroupName(){
		$.ajax({
			type:"post",
			url:"${ctx}/operator/main/ap/apgroup/queryGroupName",
			data:{},
			success:function(data){
				alert(data);
			}
		})
	}
</script>
</@override>

<@override name="body">
<div id=content_bg>
	<#include "/operator/main/public-head.ftl">
    <div id= "pagecontent">
		<div id="handler">
			<ul>
				<li class="size1"><i class="icon-home" style="background-image:none;margin-top:3px;"></i> <a href="${ctx}/operator/main/dashboard">首页</a>
				<span class="divider1"><i class="icon-angle-right"></i></span></li>
				<li class="size2">分组分类</li>
			</ul>  
		</div>
		<div id="content">
			
			<div id="groupNames">
				<div>
					<input type="text" name="name" id="name">
					<input type="button" value="提交" id="name_add">
				</div>
				<div>
				<#if listGroupName ??>
					<#list listGroupName as groupName>
						<table border="1">
							<tr>
							<td>${groupName.name}</td>
							<td>${groupName.id}</td>
							</tr>
						</table>
					</#list>
				</#if>
				</div>
			</div>
				
			<div id="hotDetails">
				
			</div>
		</div>
	</div>
</div>
</@override>
<@extends name="/common/simple.ftl"/>
