<@override name="head">
	<title>热点管理</title>
	<link rel="stylesheet" href="${ctx}/assets/css/public-head.css"/>
	<link rel="stylesheet" href="${ctx}/assets/css/ap-apmac.css"/>
	<link rel="stylesheet" href="${ctx}/assets/css/zbone.css"/>
	<link rel="stylesheet" href="${ctx}/assets/css/bootstrap.min.css"/>
	
	<script type="text/javascript" src="${ctx}/assets/js/lib/jquery-1.9.1.min.js"></script>
	<script type="text/javascript" src="${ctx}/assets/js/lib/jquery.min.js"></script>
	<script type="text/javascript" src="${ctx}/assets/js/lib/bootstrap.min.js"></script>
	<script type="text/javascript" src="${ctx}/assets/js/lib/bootbox.js"></script>
	<script type="text/javascript" src="${ctx}/assets/js/divselect.js"></script>
	<script type="text/javascript" src="${ctx}/assets/js/ap-apmac.js"></script>
	
	<script type="text/javascript" >
		$(function(){
	
			//复选框按钮
			$('.tablefig th input:checkbox').live("click", function() {
				var that = this;
				$(this).closest('table').find('tr > td:first-child input:checkbox').each(function(){
					this.checked = that.checked;
				});
			});

			//提交
			$("#all-btn-submit").click(function(){
				var checkboxs = $("#tablefig tbody input[type='checkbox']:checked");
				var _param = checkboxs.serialize();
				var url = "${ctx}/operator/main/ap/apgroup/";
				if(checkboxs.length > 0){
					bootbox.confirm("确定" +$(this).text() + "吗?", function(ensure) {					
						if (ensure) {	
							$.post(url, _param, function(data) {
								alert(111);
							});
						}
					});
				}else{
					bootbox.alert("请选择需要"+$(this).text()+"的数据！");
				}
			});
			
			
			// 分页中超链接跳转
			$('#pagecontent .pagination ul li a[href]').live('click' ,function(){
				var _page = $(this).attr('href').substr(1);
				var _form = $('#wifiForm');
				_form.find('input:hidden[name="page"]').val(_page);
				_form.submit();
				return false;
			});
		});
		
		
	</script>
	
</@override>

<@override name="body">
<div id=content_bg>
	<#include "/operator/main/public-head.ftl">
    <div id= "pagecontent">
		<div id="handler">
			<ul>
				<li class="size1"><i class="icon-home" style="background-image:none;margin-top:3px;"></i> <a href="${ctx}/operator/main/dashboard">首页</a>
				<span class="divider1"><i class="icon-angle-right"></i></span></li>
				<li class="size2">媒体AP列表</li>
			</ul>  
		</div>
		<div id="content">
			<div id="hotDetails">
				<form id="wifiForm" action="${ctx}/operator/main/ap/apgroup/update" method="post">
				    <input type="hidden" id="page" name="page" value="${pager.page}">
				    <div id="selectuls">
						<ul id="main_cnul">
							<li class="select_box" id="cnul_box">
								<span id="cnul_span">${cn!}</span>
								<ul class="son_ul" id="cn_son_ul"></ul>
							</li>
						</ul>
						<input type="hidden" name="cn" id="cn" value="${cn!}">
						<ul id="main_cnCityul">
							<li class="select_box" id="cnCityul_box">
								<span id="cnCityul_span">${cnCity!}</span>
								<ul class="son_ul" id="cnCityul_son_ul"></ul>
							</li>
						</ul>
						<input id="apmac" type="text" name="apmac" value="请输入MAC地址">
				  		<input id="sign" type="submit" value="查询">
				  	</div>
					<div id="account-table">
						<table border="1" class="tablefig">
							<thead>
								<tr>
									<th width="3%">
										<label><input type="checkbox" class="input_checkbox"><span class="lbl"></span></label>
									</th>
									<th class="td1" style="width:3%">ID</th>
				                    <th class="td1" style="width:5%">热点名称</th>
				                    <th class="td1" style="width:7%">SSID</th>
				                    <th class="td1" style="width:5%">省</th>
				                    <th class="td1" style="width:5%">市</th>
				                    <th class="td1" style="width:9%">详细地址</th>
				                    <th class="td1" style="width:5%">经度</th>
				                    <th class="td1" style="width:5%">纬度</th>
				                    <th class="td1" style="width:8%">apmac</th>
								</tr>
							</thead>
							<tbody>
							<#if wifiList ??>
							<#list wifiList as wifi>
								<tr class="">
									<td class="center">
										<label><input  autocomplete="off" type="checkbox" name="id" value="#{wifi.id!}"><span class="lbl"></span></label>
									</td>
									<td class="td2">${wifi.id!}</td> 
					                <td class="td2">${wifi.name!}</td> 
					                <td class="td2">${wifi.SSID!}</td>
					                <td class="td2">${wifi.cn!}</td>
					                <td class="td2">${wifi.cnCity!}</td>
					                <td class="td2">${wifi.address!}</td>
					                <td class="td2">${wifi.longitude!}</td>
					                <td class="td2">${wifi.latitude!}</td>
					                <td class="td2">${wifi.apmac!}</td>  
								</tr>
							</#list>
							</#if>
						</tbody>
						</table>
	
						<div id="pageDiv">
			               	<#include "/common/pagination/simple.ftl"/>
			            </div>
			            <div id="groupName">
							请选择分组：
							
						</div>	
		            </div>
				</form>
			</div>
		</div>
		
	</div>
	
</div>
</@override>
<@extends name="/common/simple.ftl"/>
